/* HOME */
export async function getBannersHome() {
    const respuesta = await fetch(`${process.env.API_URL}/galerias/get-banners-home`)
    return await respuesta.json()
}

export async function getResenas() {
    const respuesta = await fetch(`${process.env.API_URL}/home/get-resenas`)
    return await respuesta.json()
}